VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Functions Variables Typedefs Enumerations Enumerator Friends Groups Pages
Public Member Functions | List of all members
ITextLabelListener Class Referenceabstract
Version 4.7

Listener for a text label. More...

Inheritance diagram for ITextLabelListener:

## Public Member Functions
virtual void | onTextLabelTruncatedTextChanged (CTextLabel *label)=0
| the truncated text has changed

## Detailed Description

Listener for a text label.

## Member Function Documentation

virtual void onTextLabelTruncatedTextChanged | ( | CTextLabel * | label | ) |
| pure virtual

the truncated text has changed

Implemented in TextLabelListenerAdapter.

The documentation for this class was generated from the following file:

- itextlabellistener.h